<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <metadata name="openFileDialogDeck.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>242, 17</value>
  </metadata>
  <metadata name="saveFileDialogDeck.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>394, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAICAAAAEAIACoEAAANgAAABgYAAABACAAiAkAAN4QAAAQEAAAAQAgAGgEAABmGgAAKAAAACAA
        AABAAAAAAQAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/wAAAP8AAAD/CgBP/woAT/8KAE//CgBP/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgBP/woAT/8AAAD/CgBP/woAT/8KAGz/AACI/wAA
        iP8KAE//CgBP/woAT/8KAE//CgBP/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAoAT/8KAE//AADG/woAT/8KAE//CgBs/woA
        bP8AAIj/AACI/wAAiP8AAIj/CgBP/wAAxv8KAE//CgBP/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAE//CgBs/6Wl/f+lpf3/CgBs/woA
        T/8KAGz/AACI/wAAiP+lpf3//v7+/wAAxv8KAE//CgBP/wAAxv8KAE//CgBP/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgBP/woAbP+lpf3/c3P9/wAA
        iP8KAGz/CgBP/woAbP9zc/3/paX9/3Nz/f8AAIj/AADG/wAAxv8KAE//CgBs/wAAxv8KAE//CgBP/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAE//RET//6Wl
        /f8AAMb/AADG/wAAiP8KAGz/CgBs/wAAiP8AAIj/AACI/wAAxv8KAE//c3P9/wAAiP8KAE//AACI/wAA
        iP8KAE//CgBP/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgBP/woA
        T/+lpf3/RET//wAAxv8AAMb/AACI/woAbP8AAIj/AACI/0RE//9ERP//AADG/woAT/8AAIj//v7+/wAA
        iP8KAE//AACI/wAAiP8KAE//CgBP/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAKAE//paX9/0RE//8AAMb/RET//0RE//8AAMb/CgBs/wAAiP9ERP//RET//0RE//9zc/3/CgBP/wAA
        iP8AAIj/paX9/wAAiP8KAE//CgBP/woAT/8AAAD/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAHNz/f8KAGz/RET//wAAxv9ERP//c3P9/wAAxv8AAIj/AADG/3Nz/f9ERP//c3P9/3Nz
        /f8KAE//AACI/wAAxv9ERP//paX9/wAAiP8KAE//AAAA/wAAAP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAHNz/f9ERP//RET//0RE//9ERP//c3P9/wAAiP8AAMb/RET//3Nz
        /f9zc/3/RET//woAbP8KAGz/RET//wAAxv9ERP//c3P9/wAAAP8AAAD/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABzc/3/c3P9/3Nz/f9zc/3/RET//wAA
        xv9ERP//c3P9/0RE//9ERP//RET//woAT/8AAIj/RET//0RE//8AAIj/AACI/wAAAP8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABKeMn/AAAAAAAAAABzc/3/c3P9/3Nz
        /f9ERP//RET//0RE//8KAE//AADG/wAAxv8AAMb/CgBs/woAbP9KeMn/SnjJ/wAAiP8KAE//AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAeqn9/3qp/f9KeMn/AAAAAAAA
        AABzc/3/RET//0RE//8KAGz/CgBP/0RE//9ERP//AACI/wAAiP8AAIj/CgBP/3qp/f96qf3/CgBP/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAzO7//3qp
        /f9KeMn/AAAAAAAAAABERP//CgBP/woAbP8AAMb/CgBs/wAAxv9ERP//AADG/wAAiP8KAGz/CgBs/3qp
        /f8jRYn/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAzO7//3qp/f9KeMn/AAAAAAAAAABERP//c3Nz/wAAiP8KAGz/CgBs/wAAxv9ERP//AADG/wAA
        AP9KeMn/eqn9/yNFif8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAzO7//3qp/f8jRYn/CgBP/wAAxv8AAMb/RET//wAAiP8KAGz/AADG/wAA
        iP8AAMb/CgBP/yNFif9KeMn/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAEtLS/+ddXP/S0tL///AwP8AAIj/AADG/511c//Mm5r/zJua/511
        c/8KAGz/AAAA/woAT/+ddXP/zJua/yNFif8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAzJua//7+/v//wMD//8DA/0tLS//Mm5r/zJua/wAA
        AP8AAAD/zJua/woAbP9LS0v//8DA///AwP/+/v7/AAAA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAnXVz//7+/v//wMD//8DA/8yb
        mv8jRYn/SnjJ/0p4yf8jRYn/AAAA/511c//+/v7//v7+///AwP+ddXP/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAID/zJua/511
        c/9LS0v/SnjJ/8zc/f/M3P3/zNz9/3qp/f8jRYn/S0tL/511c//Mm5r/c3Nz/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAA
        QP/TZtT/gACA/0p4yf96qf3/zNz9/8zc/f/M3P3/eqn9/3qp/f8jRYn/gACA/4AAgP9AAED/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAgACA/9Nm1P9AAED/eqn9//r6+v+EAJT/zNz9/8zc/f+EAJT/+vr6/0p4yf9AAED/yk/L/4AA
        gP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAqR2r/wAAAAAAAAAA/4D//4AAgP8AAAD/s7Oz/1AAWv96qf3/zNz9/1AAWv+zs7P/AAAA/4AA
        gP/KT8v/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAqR2r/wAAAADTZtT/phao/0AAQP8AAAD/AAAA/0p4yf96qf3/AAAA/wAA
        AP/KT8v/yk/L/4AAgP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAID/yk/L/4AAgP//gP//QABA/8pPy/9AAED/SnjJ/3qp
        /f+AAID/QABA//+A///KT8v/02bU/0AAQP8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANNm1P/KT8v/QABA/9Nm1P//gP//02bU/4AA
        gP/TZtT/gACA//7+/v/9xP7//4D///+A//+AAID/QABA/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKYWqP/TZtT//cT+//7+
        /v//gP//02bU/4AAgP//gP///4D///7+/v/9xP7//4D//8pPy/+AAID/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgACA/8pP
        y///gP///4D///7+/v//gP//phao//3E/v//gP//02bU//3E/v/KT8v/QABA/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAyk/L/6YWqP9AAED/yk/L//+A//9AAED/02bU/9Nm1P//gP//yk/L/0AAQP8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAgACA/4AAgP+mFqj/yk/L/4AAgP9AAED/QABA/0AAQP/KT8v/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////Af///A
        Af//gAD//wAAf/4AAD/+AAAf/AAAD/wAAA/8AAAP/gAAH/+AAB/+wAA//GAAf/4wAH//GAB//4AA//8A
        AP//AAD//4AA//+AAf//gAH//4AB//7AA///QAP//wAB//8AAf//gAH//4AD///AB///4A///////ygA
        AAAYAAAAMAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAC/v79Av7+/QMG/zkDCv9NAwr/TQPDv9BAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwr/TQIR/p38BAAr/BQAn/wkA
        UP8FAGv/BwBd/2ZgkZ+Ef6d/hH+nf+Df6SAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADRz94wKSBl3wQAkv8IAED/CgBa/woAav8AAIj/AQCB/wIAev8IAGX/BgB8/zgw
        cM8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANHP3jAUCmX/ZWHH/4OD
        5/8KAGX/CgBd/xgWl/9FRbv/q6vv/zAwzf8IAGX/BgB//wYAff84MHDP4N/pIAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAEdAe79GQ8f/b2/v/w4Otv8GAHP/CgBl/y4rrf9MTML/HR21/wQA
        kv8sK8T/BwBk/wIAlf8GAGT/R0B7v+Df6SAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAo5+9YBkQ
        Wu+Bgf7/Li7i/wAAxv8CAIH/BgB2/wEAhv8zM+H/GRnU/wcAbf9FRbT/YF+t/wYAZP8BAIT/BgBk/zgw
        cM8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAko69f2hkwf8zM/H/IiLi/01N//8CALH/BACF/zw8
        5f9HR///YWH+/yQdev8AAIz/RkbK/0JCu/8IAFr/CQBF/wIAD/8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA3Nz+QF1Zx987O/j/MzPx/1ZW/v8rK8v/AACn/0VF8P9hYf7/Z2f9/x4Xhv8MCJT/IiLi/2Bg
        9/8sK5z/AgAU/2BgYJ8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOXl/zC2tv9wZ2f9/2dn
        /f9jY/b/GRnU/zMz8f9qav3/Skr//zk34/8MBGr/IiLL/0BA+/8WFpX/AAAz/7+/v0AAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA7vT/IHie4M/d5vUwysr+YHx8/e9eXv7/PTvt/zUz1f8XEZH/CAjF/wAA
        tv8IAG//MEKd/1aE1v8UEHrvo5+9YAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3un+QKnO
        /t9zm+Pf0t3xQMrK/mA9O+n/GBGJ/wYAg/8mIsH/IiLT/wgIrv8CAH3/JiqJ/2yU6/9RWpG/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPX8/zClzfv/c5vj393m9TCqqfRwR0Wi/xYW
        jv8JAHL/DAir/yoq6v8BAJD/Hi1m/2qV6v9ac6a/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADO0dRwl7HW/19vpf8GAHf/FA+8/1ZL2f8yJIX/GQ+P/wEAeP8OB5T/Pjxz/0Nn
        rv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACchYT/uZ+f/+ix
        sf82L3v/jWub/3pcW/96XFv/X0R5/x8cN/+Xb4z/2bOz/0ZNZv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADj0tJw2sPC///MzP/QoaH/jXuU/z1alP89WpT/KC1U/2dQ
        Vf/+7u7//t/f/5h2df8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADbv9tAn0eM/6Rlg/9OYoX/kbDp/8zc/f+3z/3/WYPR/z9Pbf+fX37/kGV9/9nV2UAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADXv9dAmTOa/30Zff94oen/saDi/8PA
        8P+5uvD/nJPi/1d7vv9xCnH/ghSD/9e/10AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAM+A0I/37/cQ6pzqn5Eekf9IUWH/kWKX/4KI2P+wpdj/kWKX/z9IV/+GFIf/1YfVn/fv
        9xAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACzRbXP2JDYn703
        vv89BT3/IQoh/ztam/9jf8b/GAAY/6VEpv+9Qr3/smyyn/Pv8xAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACyOrL/lSeV/8dWx/+rR6v/ly2Y/4NTs/+NX7//r3Cv/+d4
        5//WWtb/dRl1/8+/z0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADjrONwrziw/+GU4v/8xfz/2WPa/58mn//ncOf//sf+//7C/v/tb+3/lB6U/9u/20AAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADnz+cwtUe13+Fg4v/Yfdj/+Kn4/6ks
        qv/zoPT/6XPp/+yY7f+aPJrvt5+3YAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA8tPyQKcyqN92DXb/zk3P/4Eagf+JM4r/lDmV/79LwP+3n7dgAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOfP
        5zDiweJA7czuQOTE5EDPv89Az7/PQOnO6UAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD/gf8A/gA/APwAPwD4AA8A+AAHAPAABwDwAAcA8AAHAPgABwDwAA8A8AAfAPgAHwD8AD8A/AA/APwA
        PwD8AD8A/AA/APgAPwD8AD8A/AA/APwAPwD8AH8A/gD/AP8B/wAoAAAAEAAAACAAAAABACAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAf39/f4J/k3+Ef6d/wr/TQAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADCv9NABwBt/wcAO/8KAGX/AACI/wUA
        a/8HAG3/R0B7vwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADCv9NAMSmJ/29v4P8KAF3/Ih2X/29v
        4P8/P8T/BwBt/wUAkv9HQHu/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAR0B7v3R0/v8AAMb/BQB6/wIA
        gf8iIsP/BQCK/1xcw/8FAGv/AgB6/0dAe78AAAAAAAAAAAAAAAAAAAAAAAAAAEtGrf8iIuL/UFD+/wIA
        oP8uLtL/UFD+/z45pv8AAJf/Y2Pg/wcAXf8CABT/AAAAAAAAAAAAAAAAAAAAAAAAAADc3P5Afn7+v1tb
        /v9KSuD/IiLi/2dn/f81M9r/FhGQ/zMz8f8dHYP/f39/fwAAAAAAAAAAAAAAAAAAAAAAAAAAj7Lwv9Ld
        8UCWlv2/UFD+/ycirv8kIsX/AACn/wcAbP9ikOP/RUCJvwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPL7
        /0CCrvD/0t3xQGRi078fHYv/BwCC/yIi4v8CAG7/UnLM/5GixH8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAArauvv3p+pP8CAJn/a1W0/11EgP8CAG7/LB12/1dnnf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAANnDwr//z8//uJCQ/05We/9OVnv/PDBK//7f3/+mjYz/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACvf69/r12Y/1Z5tv/M3P3/o8L9/0Nflv+aRIP/rJysfwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADpxupA37/fQKQ5pf+Klar/hmG6/5tuuv9+iZ3/lSeV/9+/30AAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAALxbvb++P7//UhRT/zU8dP9dVJ7/gjSC/7pBuv/Pv89AAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADQctG/uWS5//SZ9P+pM6r/33/f//7B/v/SVNL/r3+vfwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA37/fQM5Nz//Cc8L/uUW5/+iE6f/mfuf/klOSvwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADfv99AyYXJf9KT0n+ff59/wpPCfwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAPw/AADwDwAA4AcAAOADAADgAwAA4AMAAOAHAADgBwAA8A8AAPAP
        AADwDwAA4A8AAPAPAADwDwAA8B8AAPg/AAA=
</value>
  </data>
</root>